<?php

$name = "UserToCallGroup[" . $row . "][userId]";
echo '<div style="display:inline;">' . $data->name . '</div>';
echo CHtml::hiddenField($name, $data->id, array('class'=>'userId', 'label' => getFormatedUsername($data)));
